/* ABOUT: members list*/





.members {
	list-style: none;
	padding: 0;
	margin: 0;
}

.members li { 
	text-indent: -1em;
	padding-left: 1em;
}

.members li::before {
	content: "→"; /* bullet */
	padding-right: 0.25em;
}

.titles {
	font-variation-settings: "wght" 140, "slnt" 0;
	font-size: 13pt;
	line-height: 17pt;
	grid-column: 1 / span 1;
	text-align: left;
	font-size: 13pt;
	line-height: 17pt;
	padding: 15px 15px 15px 10px;
}

.main-master {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0) 80%, rgb(129, 148, 255) 100%);
}

.main-page {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	padding: 20px 0px 20px 0px;;
}

.main-page2 {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	padding: 20px 0px 20px 0px;;

}

.our-services {
	grid-column: 1 / span 1;
	text-align: left;
	font-size: 13pt;
	line-height: 17pt;
	padding: 0px 10px 0px 10px;
}


.contact-us-inside {
	grid-column: 1 / span 1;
	text-align: left;
	font-size: 13pt;
	line-height: 17pt;
	padding: 0px 75px 0px 15px;
}

.contact-links {
	grid-column: 1 / span 1;
	text-align: left;
	font-size: 13pt;
	line-height: 17pt;
	padding: 15px 75px 15px 15px;
}


@media (min-width: 400px) {

	.titles {
		font-variation-settings: "wght" 140, "slnt" 0;
		font-size: 13pt;
		line-height: 17pt;
		grid-column: 1 / span 5;
		text-align: left;
		font-size: 13pt;
		line-height: 17pt;
		padding: 15px 15px 15px 15px;
	}
	
	.main-page {
		grid-template-columns: repeat(6, 1fr);
	}

	.main-page2 {
		display: grid;
		grid-template-columns: repeat(6, 1fr);
	}

	.contact-us-inside {
		grid-column: 4 / span 3;
		font-size: 13pt;
		line-height: 17pt;
		text-align: left;
		padding: 0px 55px 40px 0px;

	}

	.contact-links {
		grid-column: 1 / span 2;
		text-align: left;
		font-size: 13pt;
		line-height: 17pt;
		padding: 0px 55px 20px 15px;
	}

	.our-services {
		grid-column: 1 / span 6;
		font-size: 13pt;
		line-height: 17pt;
		padding: 0px 30px 0px 15px;
	}
}

@media (min-width: 500px) {
	.main-page {
		display: grid;
		margin: auto;
		align-content: center;
		display: grid;
		grid-template-columns: repeat(18, 1fr);
		gap: 25px 25px;
		grid-auto-flow: dense;
		padding-top: 30px;
	}

	.main-page2 {
		display: grid;
		grid-template-columns: repeat(18, 1fr);
	}

	.contact-us-inside {
		grid-column: 9/ span 13;
		font-size: 12pt;
		line-height: 18pt;
		text-align: left;
		padding: 0px 35px 40px 0px;
	}
	
	.contact-links {
		grid-column: 1 / span 5;
		text-align: left;
		font-size: 12pt;
		line-height: 16pt;
		padding: 0px 20px 0px 15px;
	}

	.titles {
		font-variation-settings: "wght" 140, "slnt" 0;
		font-size: 13pt;
		line-height: 17pt;
		grid-column: 1 / span 5;
		text-align: left;
		font-size: 12pt;
		line-height: 16pt;
		padding: 0px 0px 0px 15px;
	}
		
	.our-services {
		grid-column: 7 / span 12;
		font-size: 12pt;
		line-height: 16pt;
		padding: 0px 15px 0px 15px;
	}
}

@media (min-width: 760px) {
	.titles {
		padding-left: 50px;
		font-size: 14pt;
		line-height: 18pt;
	}

	.contact-us-inside {
		font-size: 14pt;
		line-height: 18pt;
	}

	.contact-links {
		padding-left: 50px;
		font-size: 14pt;
		line-height: 18pt;
	}

	.our-services {
		grid-column: 7 / span 10;
		font-size: 14pt;
		line-height: 18pt;
		padding: 0px 15px 0px 15px;
	}
	.main-page2 {
		padding: 0px 0px 60px 0px;
	}
}

@media (min-width: 880px) {
	.main-page, .main-page2 {
		display: grid;
		margin: auto;
		align-content: center;
		display: grid;
		grid-template-columns: repeat(18, 1fr);
		gap: 25px 25px;
		grid-auto-flow: dense;
		padding: 30px 60px 30px 90px;
	}
	
	.contact-links {
		grid-column: 1 / span 5;
		text-align: left;
		padding-left: 0px;
	}

	.titles {
		grid-column: 1 / span 6;
		padding-left: 0px;
	}

	.main-page2 {
		padding: 0px 0px 60px 90px;
	}
	
}

@media (min-width: 1100px) {
	.main-page, .main-page2  {
		display: grid;
		margin: auto;
		align-content: center;
		display: grid;
		grid-template-columns: repeat(18, 1fr);
		gap: 25px 25px;
		grid-auto-flow: dense;
		padding: 30px 140px 20px 200px;
	}

	.main-page2 {
		padding: 30px 140px 80px 200px;
	}

	.titles, .contact-links, .our-services, .contact-us-inside {
	font-size: 15pt;
	line-height: 19pt;
	}
}

@media (min-width: 1300px) {
	.main-page, .main-page2  {
		max-width: 1250px;
	}
}